a {
    text-decoration: none;
    color: #0099cc;
}

a:focus {
    outline: 0;
}

a img {
    border: 0;
}

.align-left {
    float: left;
    margin-right: 20px;
}

img.align-left {
    margin-top: 5px;
}

.align-right {
    float: right;
    margin-left: 20px;
}

.align-center {
    text-align: center;
}

img.align-center {
    display: block;
    margin: auto;
    text-align: center;
}

.clear {
    clear: both;
    display: block;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.position-bottom-right {
    position: absolute;
    bottom: 0;
    right: 0;
}

.position-bottom-left {
    position: absolute;
    bottom: 0;
    left: 0;
}

.position-top-right {
    position: absolute;
    top: 0;
    right: 0;
}

.position-top-left {
    position: absolute;
    top: 0;
    left: 0;
}

body {
    /*background:url(../images-updates/bg-hongkong.jpg) no-repeat 50% 0;*/
    font-family: Arial, Helvetica, sans-serif;
}


/*body.world{ background:url(../images-updates/bg-world.jpg) no-repeat 50% 0;}
body.education{ background:url(../images-updates/bg-education.jpg) no-repeat 50% 0;}
body.education-consultants{ background:url(../images-updates/bg-education-consultants.jpg) no-repeat 50% 0;}
body.uk-school{ background:url(../images-updates/bg-uk-school.jpg) no-repeat 50% 0;}*/

#wrapper {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}

#main-content {
    width: 615px;
    /*margin:239px 30px 0 23px;*/
    min-height: 300px;
    margin: 0 0 0 -26px;
}

.world #main-content p {
    font-size: 14px;
    line-height: 20px;
}

.world #main-content > p {
    padding-left: 10px;
}


/*.world #main-content,
        .education-consultants #main-content{ margin:280px 30px 0 23px;}
        .uk-school #main-content{ margin:280px 30px 0 23px;}*/

h1.title {
    font-size: 24px;
    margin: 0 0 10px;
    font-weight: normal;
    color: #0099cc;
}

h1.title a {
    font-weight: normal;
    color: #0099cc;
}

.world h1.title {
    margin: 0 0 -2px;
    padding: 15px 0 0;
}

h2.title {
    font-size: 24px;
    margin: 0 0 10px;
    font-weight: normal;
    color: #0099cc;
}

h2.title a {
    font-weight: normal;
    color: #0099cc;
}

.world h2.title {
    margin: 0 0 -2px;
    padding: 15px 0 0;
}

h3.sidebar-headline {
    margin: 10px 0px;
}

table.featured-banner,
table.featured-banner tbody,
table.featured-banner tfoot,
table.featured-banner thead,
table.featured-banner tr,
table.featured-banner th,
table.featured-banner td {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: top;
}

table.featured-banner {
    width: 100%;
    margin-bottom: 25px;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 14px;
    line-height: 24px;
    color: #333333;
}

table.featured-banner td {
    padding: 0;
}

table.featured-banner .banner-flash {
    height: 228px;
    padding: 12px;
    background: url(../images-updates/banner-flash.png) no-repeat;
    position: relative;
}

table.featured-banner .banner-flash table {
    border-collapse: separate;
}

table.featured-banner .banner-flash table tr td {
    background: #fff;
    line-height: 15px;
    vertical-align: middle;
}

table.featured-banner .banner-flash table tr td img {
    display: block;
    width: 100%;
    height: auto;
}

table.featured-banner .banner-flash table tr td p {
    padding: 10px;
    margin: 0;
}

table.featured-banner .banner-flash table tr td p a {
    font-weight: bold;
}

table.featured-banner .banner-text {
    background: #ffffff url(../images-updates/banner-text-bg.png) no-repeat 50% 100%;
    padding: 70px 25px 10px;
    margin-top: -66px;
}

table.featured-banner .banner-text > p {
    text-align: center;
    text-shadow: 1px 1px 0 #fff;
    font-size: 14px;
    line-height: 24px;
    color: #333333;
}

table.featured-banner .banner-text .enquiry {
    padding: 0 0 10px;
}

table.featured-banner h1,
table.featured-banner h2,
table.featured-banner h3,
table.featured-banner h4,
table.featured-banner h5,
table.featured-banner h6 {
    text-align: center;
    font-weight: bold;
}

table.featured-banner h2.title {
    color: #2e96db;
    font-size: 23px;
    line-height: 29px;
}

table.featured-banner .button-schools {
    font-weight: normal;
    padding: 20px 0 0 20px;
}

table.featured-banner .button-schools p {
    font-size: 14px;
    margin: 0 0 20px;
    float: left;
}

table.featured-banner .button-schools p a {
    float: left;
    display: block;
    margin: 0 0 5px 5px;
    color: #000;
    background: #fff;
    padding: 1px 7px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.21);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.21);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.21);
}

table.featured-banner .button-schools p a:hover {
    color: #fff;
    background: #000;
}

table.featured-banner .button-placements {
    font-weight: bold;
    padding: 20px 0 0 8px;
}

table.featured-banner .button-placements p {
    font-size: 13px;
    margin: 0 0 20px;
    float: left;
}

table.featured-banner .button-placements p a {
    float: left;
    display: block;
    margin: 0 0 5px 1px;
    padding: 0 20px;
    color: #fff;
    width: 235px;
    height: 37px;
    line-height: 37px;
    background: transparent url(../images-updates/button-placements-1.png) no-repeat 0 0;
}

table.featured-banner .button-placements p a:hover {
    color: #000;
    background: url(../images-updates/button-placements-1-hover.png) no-repeat 0 0;
}

table.featured-banner .button-placements p a + a + a {
    background: url(../images-updates/button-placements-2.png) no-repeat 0 0;
}

table.featured-banner .button-placements p a + a + a:hover {
    color: #000;
    background: url(../images-updates/button-placements-2-hover.png) no-repeat 0 0;
}

table.featured-banner .button-placements p a + a + a + a + a {
    width: 350px;
    margin: auto;
    float: none;
    clear: both;
    background: url(../images-updates/button-placements-3.png) no-repeat 0 0;
}

table.featured-banner .button-placements p a + a + a + a + a:hover {
    color: #000;
    background: url(../images-updates/button-placements-3-hover.png) no-repeat 0 0;
}

.enquiry {
    text-align: center;
    padding: 0px 0 15px;
}

.enquiry h2 {
    color: #444444;
    font-size: 33px;
    font-weight: bold;
    margin-bottom: 10px;
}

.enquiry p {
    color: #333333;
    font-size: 15px;
    line-height: 21px;
}

.enquiry p a {
    color: #2e96db;
}

.enquiry p a:hover {
    text-decoration: underline;
}

.tutor-profiles {
    background: #2e96db url(../images-home/model.png) no-repeat 100% 100%;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    padding: 25px 25px 30px;
    display: block;
    color: #fff;
}

.tutor-profiles h1,
.tutor-profiles h2 {
    font-size: 33px;
    margin: 0 0 5px;
}

.tutor-profiles h1 + p,
.tutor-profiles h2 + p {
    margin: 0 0 10px;
}

.tutor-profiles h1 + p span,
.tutor-profiles h2 + p span {
    color: #a8e9fe;
}

.tutor-profiles p {
    color: #fff;
}

.tutor-profile-icons {
    display: block;
    padding: 10px 18px 33px;
}

.tutor-profile-icons > a {
    display: block;
    float: left;
    margin: 1px;
    vertical-align: middle;
    background: #fff url(../images-home/tutors/tutor-item-bg.png) 0 0 no-repeat;
    width: 130px;
    height: 130px;
    text-align: center;
    font-size: 13px;
    color: #000000;
}

.tutor-profile-icons > a:first-child {
    font-weight: bold;
}

.tutor-profile-icons > a:hover {
    font-weight: bold;
    background: #fff none;
}

.tutor-profile-icons > a img {
    display: block;
    margin: 23px auto 11px;
}

.tutor-profiles-information {
    font-weight: bold;
}

.tutor-profiles-information p {
    font-size: 15px;
    margin: 0 0 20px;
    float: left;
}

.tutor-profiles-information p:first-child {
    margin: 0 0 13px;
}

.tutor-profiles-information p span {
    float: left;
    display: block;
    padding: 3px 3px 3px 0;
}

.tutor-profiles-information p a {
    float: left;
    display: block;
    margin: 0 0 0 1px;
    color: #000;
    background: #fff;
    padding: 3px 13px;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.21);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.21);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.21);
}

.tutor-profiles-information p a:hover {
    color: #fff;
    background: #000;
}

.business-entities {
    position: relative;
    font-size: 14px;
    background: #0268aa url(../images-updates/business-entities-bg.png) repeat;
    padding: 20px;
    margin: 13px 0 20px;
    border-radius: 14px;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    color: #fff;
}

.business-entities h3 {
    position: relative;
    z-index: 1;
    font-size: 26px;
    text-align: center;
    margin: 5px 0 10px;
}

.business-entities h3.with-description {
    line-height: 25px;
}

.business-entities h3 span {
    font-size: 21px;
    text-align: center;
    margin: 0;
    font-weight: normal;
}

.business-entities h4 {
    position: relative;
    z-index: 1;
    font-size: 20px;
    text-align: center;
    margin: 5px 20px 10px;
    line-height: 30px;
}

.business-entities h5 {
    position: relative;
    z-index: 1;
    font-size: 18px;
    text-align: center;
    margin: 5px 0 10px;
}

.business-entities h6 {
    position: relative;
    z-index: 1;
    font-size: 16px;
    text-align: center;
    margin: 5px 0 10px;
    font-weight: normal;
}

.business-entities p {
    color: #fff;
    position: relative;
    z-index: 1;
    line-height: 20px;
    margin: 15px 0 20px;
}

.business-entities ul {
    position: relative;
    z-index: 1;
    margin: 25px 0 20px;
    padding: 0 20px 0 50px;
}

.business-entities li {
    padding: 0 0 6px 5px;
    list-style: url(../images-home/check-white.png);
    line-height: 20px;
}

.business-entities ul.adjusted-list-padding li {
    padding-bottom: 30px;
}

.business-entities ul.adjusted-list-padding + h5 {
    margin-top: -10px;
}

.business-entities strong {
    color: #ffea00;
}

.business-entities strong.white {
    color: #fff;
}

.business-entities a strong,
.business-entities b,
.business-entities a {
    color: #7ce8ff;
}

.business-entities a:hover {
    color: #fff;
}

.business-entities .back-to-top {
    margin-top: 18px;
}

.business-entities .hand {
    margin-bottom: -20px;
}

.business-entities .books {
    margin: 20px 10px 0 0;
}

.business-entities .book {
    margin: -20px 0 -37px;
}

.business-entities .dress {
    margin-top: 18px;
    margin-left: 10px;
}

.business-entities .dress + p {
    margin-top: 22px;
}

.business-entities .dress + p,
.business-entities .dress + p + p {
    margin-right: 20px;
    margin-bottom: 23px;
    line-height: 20px;
    font-size: 14px;
}

.business-entities .model {
    margin: -80px -10px -20px 0;
}

.business-entities .text-left {
    text-align: left;
    margin: 0;
}

.business-entities .text-left.regards {
    margin: 10px 0 20px;
}

.business-entities .text-left.manager {
    margin-bottom: -18px;
}

.business-entities .email-call {
    margin: -80px -30px -70px 0;
}

.business-entities.margin-bottom-adjusted {
    margin-bottom: 35px;
}

.business-entities.lighter {
    background: #0082ff url(../images-updates/business-entities-bg-lighter.png) repeat;
    overflow: hidden;
    position: relative;
    padding: 0;
}

.business-entities.lighter .business-entities-bg {
    background: transparent url(../images-updates/door.png) no-repeat 100% 100%;
    padding: 10px 40px 10px 20px;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    color: #fff;
}

.business-entities.lighter-2 {
    background: #0082ff url(../images-updates/business-entities-bg-lighter.png) repeat;
    overflow: hidden;
    position: relative;
    padding: 0;
}

.business-entities.lighter-2 .business-entities-bg {
    background: transparent url(../images-updates/door.png) no-repeat 100% -20px;
    padding: 20px 150px 20px 40px;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    color: #fff;
}

.business-entities.seal-bg {
    overflow: hidden;
    position: relative;
    padding: 0;
}

.business-entities.seal-bg .business-entities-bg {
    background: transparent url(../images-updates/seal-bg.png) no-repeat 100% 100%;
    text-align: center;
    padding: 15px 40px 10px;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    color: #fff;
}

.business-entities.map-bg {
    background: #0268aa url(../images-updates/map-bg.jpg) no-repeat 50% 0;
    padding: 10px 40px 10px 20px;
    color: #fff;
}

.business-entities.padding-adjust {
    padding: 20px 30px 30px 37px;
    margin-bottom: 30px;
}

.business-entities.padding-adjust > ul {
    padding-left: 40px;
}

.business-entities .director {
    padding: 0 13px;
}

.contact-box {
    background: #fff url(../images-updates/free.jpg) no-repeat 100% 100%;
    line-height: 20px;
    min-height: 60px;
    padding: 18px 20px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.contact-box strong,
.contact-box strong a {
    color: #000;
    display: block;
}

.contact-box strong a:hover {
    color: #026fb5;
}

.goals {
    clear: both;
}

.goals h5 {
    text-align: left;
    margin: 30px 0 0;
}

.goals strong {
    color: #fff;
}

.goals-left {
    display: table-cell;
    width: 60%;
}

.goals-right {
    display: table-cell;
    padding: 0 22px 10px;
    width: 40%;
    text-align: center;
    vertical-align: middle;
}

.goals-right strong {
    font-size: 16px;
}

.business-entities .bolded {
    font-weight: bold;
}

.business-entities ul.arrow.highlighted li a:hover {
    color: #fff;
}

.business-entities ul.arrow.highlighted li a,
.business-entities .highlighted {
    color: #7ce8ff;
}

.testimonial-quote {
    position: relative;
    z-index: 2;
    padding-top: 20px;
}

.testimonial-quote img {
    margin: -46px -20px -30px;
}

.message-quote {
    position: relative;
    background: #ffffff;
    color: #000000;
    padding: 15px 15px 8px;
    width: 357px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    position: relative;
}

.message-quote:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-left: 15px solid #fff;
    border-bottom: 12px solid transparent;
    position: absolute;
    right: -15px;
    top: -10%;
    bottom: 0;
    left: auto;
    margin: auto;
}

.message-quote p {
    color: #000000 !important;
    margin: 0;
    padding: 0;
    font-style: italic;
    font-weight: bold;
}

.message-quote strong {
    color: #0099cc;
    display: block;
    font-style: italic;
    font-size: 15px;
    text-align: right;
}

.message-quote span {
    display: block;
    font-style: italic;
    font-size: 12px;
    text-align: right;
}

.testimonial-quote-centered {
    position: relative;
    z-index: 2;
    padding-top: 20px;
}

.testimonial-quote-centered img {
    margin: -60px -30px -30px;
}

.message-quote-centered {
    margin-bottom: -10px;
    position: relative;
    background: #ffffff;
    color: #000000;
    padding: 15px 50px 20px;
    width: 287px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    position: relative;
}

.message-quote-centered:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-left: 15px solid #fff;
    border-bottom: 12px solid transparent;
    position: absolute;
    right: -15px;
    top: 0;
    bottom: 0;
    left: auto;
    margin: auto;
}

.message-quote-centered p {
    color: #000000 !important;
    margin: 0;
    padding: 0;
    font-style: italic;
    font-weight: bold;
    text-align: center;
}

.message-quote-centered > strong {
    color: #0099cc;
    display: block;
    font-style: italic;
    font-size: 15px;
    text-align: center;
}

.message-quote-centered > span {
    display: block;
    font-style: italic;
    font-size: 12px;
    text-align: center;
}

.business-entities.clients-logo {
    padding-bottom: 15px;
}

.business-entities ul.logos {
    margin: 0;
    padding: 0;
    width: 101%;
}

.business-entities ul.logos li {
    display: block;
    float: left;
    margin: 4px;
    padding: 0;
    list-style: none;
    line-height: 20px;
    background: #fff;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    overflow: hidden;
}

.business-entities ul.logos li img {
    display: block;
}

.business-entities ul.logos li img:hover {
    opacity: 0.5;
}

.business-entities ul.testimonials {
    margin: 0;
    padding: 0;
    width: 100%;
}

.business-entities ul.testimonials li {
    list-style: none;
    margin-top: 20px;
}

.business-entities ul.testimonials li p {
    position: relative;
    color: #000;
    display: block;
    margin: 4px;
    padding: 20px 15px 20px 20px;
    line-height: 21px;
    font-style: italic;
    background: #fff;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
}

.business-entities ul.testimonials li p:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-top: 15px solid #fff;
    position: absolute;
    bottom: -15px;
    left: 30px;
}

.business-entities ul.testimonials li > strong,
.business-entities ul.testimonials li > span {
    color: #fff;
    font-style: italic;
    line-height: 15px;
    padding-left: 60px;
    display: block;
}

.business-entities ul.testimonials li > strong {
    font-size: 15px;
}

.business-entities ul.testimonials li > span {
    font-size: 12px;
}

.business-entities.padding-adjust .button-group {
    margin: 0 -9px !important;
}

.business-entities ul.arrow {
    margin-top: 15px;
    padding-left: 20px;
}

.business-entities ul.arrow li {
    font-size: 20px;
    line-height: 22px;
    padding-left: 25px;
    padding-bottom: 20px;
    list-style: none;
    background: transparent url(../images-updates/arrow.png) no-repeat 0 2px;
}

.business-entities ul.arrow li a {
    color: #fff;
}

.business-entities ul.arrow li a:hover {
    color: #7ce8ff;
}

.business-entities p.message-box {
    position: relative;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #000;
    display: block;
    margin: 4px 0 0;
    padding: 30px;
    line-height: 21px;
    font-style: italic;
    background: #fff;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
}

.business-entities .white-box {
    text-align: center;
    margin-bottom: 25px;
    padding: 22px;
    background: #fff;
    color: #000;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.business-entities .white-box a {
    color: #0099cc;
}

.business-entities .white-box a:hover {
    color: #0056cc;
}

.business-entities .white-box a.button-large-double-arrow {
    display: block;
    float: none;
    margin: 20px auto -37px;
}

.education-consultants .business-entities,
.education-consultants .business-entities.padding-adjust {
    margin-bottom: 24px !important;
}

.image-wided {
    margin: 0 -18px -15px;
}

.business-entities.uk-schools {
    padding: 10px;
}

table.uk-schools {
    border-collapse: collapse;
    border-top: 8px solid #fff;
}

table.uk-schools tr {
    background: #00aede;
    border-bottom: 8px solid #fff;
}

table.uk-schools tr.even {
    background: #0088de;
}

table.uk-schools tr td {
    height: 290px;
    vertical-align: text-bottom;
    padding: 10px 15px 10px 10px;
}

table.uk-schools tr td .uk-schools-thumbnail {
    width: 291px;
    position: relative;
}

table.uk-schools tr td:first-child {
    padding: 10px 10px 10px 15px;
}

table.uk-schools img.school-logo {
    float: left;
    margin: 0;
    position: relative;
    z-index: 1;
}

table.uk-schools h5 {
    font-size: 16px;
    line-height: 24px;
    padding: 5px 0 0 0;
    overflow: hidden;
    text-align: left;
    z-index: 2;
}

table.uk-schools img.school-photo {
    clear: both;
    position: absolute;
    top: 83px;
    left: 10px;
    z-index: 0;
}

.step-process {
    clear: both;
    color: #000;
    padding: 0 !important;
    margin: 0 !important;
}

.step-process p {
    color: #000;
}

.business-entities .step-process li {
    margin: 0;
    padding: 30px 0 0;
    list-style: none !important;
}

.step-process .step-number {
    padding-left: 10px;
    font-size: 90px;
    width: 130px;
    height: 135px;
    margin-right: 24px;
    font-weight: bold;
    text-align: center;
    line-height: 143px;
    float: left;
    display: block;
    background: url(../images-updates/step-bg.png) no-repeat 0 0;
}

.step-process .step-desc {
    padding-left: 60px;
    padding-right: 10px;
    width: 313px;
    height: 132px;
    display: table-cell;
    font-weight: bold;
    vertical-align: middle;
    background: url(../images-updates/step-desc-bg.png) no-repeat 0 0;
}

.step-process .step-desc h1,
.step-process .step-desc h2,
.step-process .step-desc h3,
.step-process .step-desc h4,
.step-process .step-desc h5,
.step-process .step-desc h6,
.step-process .step-desc strong,
.step-process .step-desc a:hover {
    color: #00a3e1;
    margin: 0;
    padding: 0;
}

.step-process .step-desc a {
    color: #000;
}

.step-process .step-desc p {
    margin: 0;
    padding: 0;
}

.more {
    background: transparent url(../images-home/button-more.png) no-repeat 0 0;
    width: 115px;
    height: 39px;
    text-align: left;
    font-weight: bold;
    line-height: 39px;
    padding: 0 17px;
    color: #fff;
    font-size: 12px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: inline-block;
}

.submit {
    background: transparent url(../images-updates/button-submit.png) no-repeat 0 0;
    width: 208px;
    height: 43px;
    text-align: left;
    font-weight: bold;
    line-height: 43px;
    padding: 0 17px;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: inline-block;
}

.submit-2 {
    background: transparent url(../images-home/button-submit.png) no-repeat 0 0;
    width: 206px;
    height: 38px;
    text-align: left;
    font-weight: bold;
    line-height: 38px;
    padding: 0 17px;
    color: #fff;
    font-size: 12px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: inline-block;
}

.button-student-student {
    background: transparent url(../images-home/button-student-say.png) no-repeat 0 0;
    width: 263px;
    height: 38px;
    text-align: left;
    font-weight: bold;
    line-height: 38px;
    padding: 0 17px;
    color: #fff;
    font-size: 12px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: inline-block;
}

.back-to-top {
    background: transparent url(../images-updates/back-to-top.png) no-repeat 0 0;
    width: 162px;
    height: 42px;
    line-height: 42px;
    text-transform: uppercase;
    color: #fff !important;
    padding: 0 17px;
    font-weight: bold;
    font-size: 12px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: inline-block;
}

.button-large {
    float: left;
    display: block;
    margin: 0 8px 10px 0;
    padding: 0 20px;
    color: #fff !important;
    width: 235px;
    height: 37px;
    line-height: 37px;
    background: transparent url(../images-updates/button-placements-1.png) no-repeat 0 0;
}

.business-entities .button-large {
    font-size: 13px;
    font-weight: bold;
    float: left;
    display: block;
    margin: 0 8px 10px 0;
    padding: 0 15px;
    color: #fff !important;
    width: 245px;
    height: 37px;
    line-height: 37px;
    background: transparent url(../images-updates/button-placements-1.png) no-repeat 0 0;
}

.button-large:hover {
    color: #000 !important;
    background: url(../images-updates/button-placements-1-hover.png) no-repeat 0 0;
}

.button-large.force-center {
    clear: both;
    float: none;
    display: block;
    margin: auto;
}

.button-large-double-arrow {
    font-size: 12px;
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
    float: left;
    display: block;
    margin: 0 8px 10px 0;
    padding: 0 20px;
    color: #fff !important;
    width: 226px;
    height: 37px;
    line-height: 37px;
    background: transparent url(../images-updates/button-large-double-arrow.png) no-repeat 0 0;
}

.button-large-double-arrow:hover {
    color: #000 !important;
    background: url(../images-updates/button-large-double-arrow-hover.png) no-repeat 0 0;
}

#charges .title {
    color: #006699;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-weight: bold;
}

#charges table {
    margin-left: -5px;
    display: table;
    border-collapse: separate;
    border-spacing: 5px;
    border-color: grey;
}

#charges td {
    padding: 5px !important;
}

#charges .cat {
    background: #006699;
    height: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    vertical-align: middle;
}

#charges .subcat {
    background: #69A9BE;
    height: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    vertical-align: middle;
}

#charges td {
    background: #DDDDDD;
    height: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    vertical-align: middle;
}

#charges .remarks {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    padding: 5px 0 0 0;
}

#mainButton {
    background: url(../images/main_button_bg_off.gif) no-repeat left top;
    padding: 7px 0 0 15px;
    width: 216px;
    height: 33px;
    margin: 10px auto 10px auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #FFFFFF;
}

#mainButton A {
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #FFFFFF;
    width: 216px;
}

#mainButton:hover {
    background: url(../images/main_button_bg_on.gif) no-repeat left top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    vertical-align: middle;
    padding: 7px 0 0 15px;
    height: 33px;
    color: #FFFFFF;
}

#mainButtonLong {
    background: url(../images/main_button_long_bg_off.gif) no-repeat left top;
    padding: 7px 0 0 15px;
    width: 263px;
    height: 33px;
    margin: 10px 0 10px 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #FFFFFF;
}

#mainButtonLong A {
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #FFFFFF;
    width: 263px;
}

#mainButtonLong:hover {
    background: url(../images/main_button_long_bg_on.gif) no-repeat left top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    vertical-align: middle;
    padding: 7px 0 0 15px;
    height: 33px;
    color: #FFFFFF;
}

p {
    margin: 1em 0px;
    color: #000;
}

a:hover {
    text-decoration: none;
}

sup {
    top: 0 !important;
    position: static !important;
    font-size: smaller !important;
    line-height: 1.3em !important;
    color: #000;
}

#quote .quoteText {
    color: #006699;
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    text-align: left;
}

#quote .quoteSource {
    color: #006699;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: right;
    margin-top: 10px;
}

#bc {
    height: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}

#bc A {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}

#bc A:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #0099CC;
}

#bc .levelOne {
    background: #CCCCCC;
    padding-left: 20px;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}

#bc .greyArrow {
    background: url(../images/bc_grey_arrow.gif) no-repeat top left;
    background-size: cover;
}

#bc .levelTwo {
    background: #0099CC;
    padding-left: 20px;
}

#bc .blueArrow {
    background: url(../images/bc_blue_arrow.gif) no-repeat top left;
    background-size: contain;
}


/*#contact ul {list-style-image:url(../images/bullet.gif); margin:15px; padding:0;}
#contact li {color:#000; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal;}*/

#contact ul {
    margin: 15px 0px;
    padding: 0;
    list-style: none;
}

#contact li {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin: 15px 0px;
    padding: 0;
    background: url(../images/bullet.gif) no-repeat;
    background-position: left 7px;
    padding-left: 15px;
}

#link-hk ul {
    margin: 15px 0px;
    padding: 0;
    list-style: none;
}

#link-hk li {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin: 15px 0px;
    padding: 0;
    background: url(../images/bullet.gif) no-repeat;
    background-position: left 7px;
    padding-left: 15px;
}

#contact .title {
    color: #006699;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-weight: bold;
}

#contact .subtitle {
    color: #0099CC;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
}

#contact iframe {
    float: left;
    background: #D7E7EE;
    float: left;
    padding: 3px;
    border: D7E7EE 3px solid;
    margin: 0px 15px 0 0;
}

#contact .direction {
    width: 590px;
    margin-top: 170px;
}

#contact .directionMK {
    width: 590px;
    margin-top: 240px;
}

#subject .title {
    color: #006699;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-weight: bold;
}

#subject .subtitle {
    color: #0099CC;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
}

#subject table {
    margin-left: -5px;
}

#subject td {
    background: #69A9BE;
    height: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    vertical-align: middle;
    padding: 10px;
}

#subject td:hover {
    background: #0099CC;
    height: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    vertical-align: middle;
}

#subject td A {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    vertical-align: middle;
    display: block;
}


/*#subject ul {list-style-image:url(../images/bullet.gif); margin:15px; padding:0;}*/

#subject ul {
    margin: 15px 0px;
    padding: 0;
    list-style: none;
}


/*#subject li {color:#000; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal;}*/

#subject li {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin: 15px 0px;
    padding: 0;
    background: url(../images/bullet.gif) no-repeat;
    background-position: left 7px;
    padding-left: 15px;
}

#dividerTop {
    padding-bottom: 0;
    margin: 20px 0 30px 0;
    text-align: right;
    background: url(../images/back_to_top_bg.gif) repeat-x center;
}

#dividerTop A {
    color: #0099CC;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    background: #FFFFFF;
    padding-left: 10px;
}

#dividerTop A:hover {
    color: #000;
}

#dividerTop img {
    vertical-align: baseline;
    border: 0;
    margin-left: 5px;
}

#download .title {
    color: #006699;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-weight: bold;
}

#download img {
    float: right;
    border: 0;
}

#download img.adobe {
    float: right;
    margin: 15px 10px 0 10px;
}

#download table {
    margin-left: -5px;
    margin-top: 20px;
}

#download .cat {
    background: #006699;
    height: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    vertical-align: middle;
    padding-left: 10px;
    border: 0;
}

#download .subcat {
    background: #69A9BE;
    height: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    vertical-align: middle;
}

#download td {
    background: #FFFFFF;
    height: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    vertical-align: middle;
    border-bottom: #CCCCCC 1px dashed;
    padding-left: 10px;
}

table {
    display: table;
    border-collapse: separate;
    border-spacing: 10px;
}

.code {
    background: #D2E7EC;
    padding: 10px;
    scrollbar: none;
    border: 0;
}

.code P {
    color: #000;
}

#articles .title {
    color: #006699;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-weight: bold;
}

#articles .subtitle {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
}

.title {
    color: #006699;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-weight: bold;
}

div#bc table {
    border-spacing: 0px;
}

div#share-buttons {
    color: #000;
}

div#share-buttons table img {
    /*height: 140px;*/
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    color: #000;
}

#sitemap table {
    margin-top: 20px;
}

#sitemap table {
    border-collapse: separate;
    border-spacing: 3px;
}

#link-hk table {
    margin-left: -10px;
}

#link-hk table p span {
    font-size: 16px !important;
}

#contact table ul {
    margin: 15px !important;
}

table.photos-table td:nth-of-type(2) {
    border-bottom: #B2D1E0 1px solid;
}

table.photos-table .title {
    text-align: left;
}

div#sitemap table td {
    padding: 8px;
}

.submit-2:hover {
    color: #fff !important;
    box-shadow: 0px 0px 6px #000;
    border-radius: 20px;
}

a:hover img {
    box-shadow: 0px 0px 10px #000;
}

.image-mike {
    margin-left: 0px;
}

div#directory-banner {
    background-color: #000;
    height: 420px;
    margin: -45px -40px 0px -40px;
    background-image: url(../assets/images/Singapore-american-school.png);
    background-repeat: no-repeat;
}

div#directory-banner-title {
    background: #003760;
    margin: -40px -40px 0px -40px;
    padding: 25px 40px;
}

div#directory-banner-title h2 {
    text-align: center;
    font-weight: bolder;
    color: #2e96db;
}

div#directory-images {
    margin: 0 -40px;
}

div#directory-images > div {
    height: 350px;
}

div#directory-banner {
    background-size: 100%;
    background-image: url(../assets/images/Singapore-american-school.png);
    background-position: center;
}

h3#directory-title {
    color: #000;
    font-weight: bold;
    font-size: 18px;
    height: 38px;
    margin-bottom: 0px;
}

div#directory-table table {
    color: #000;
    font-weight: bold;
    font-size: 13px;
    line-height: 14px;
    table-layout: fixed;
    word-wrap: break-word;
    width: 100%;
    margin-bottom: 20px !important;
}

div#directory-table hr {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

div#directory-table table td:first-of-type,
div#directory-table table tr:first-of-type td:first-of-type {
    color: #777777;
    vertical-align: top;
    width: 80px;
}

div#directory-table table tr:first-of-type td {
    color: #2e96db;
}

div#directory-table table tr td {
    vertical-align: top;
}

div#directory-images {
    margin: 40px -40px;
}

div#directory-images > div {
    background-repeat: no-repeat;
    background-size: cover;
    height: 420px;
    background-position: center;
}

div#directory-image1 {
    background-image: url(http://www.itseducation.asia/assets/images/directory-image-1.png);
}

div#directory-image2 {
    background-image: url(http://www.itseducation.asia/assets/images/directory-image-2.png);
}

div#directory-image3 {
    background-image: url(http://www.itseducation.asia/assets/images/directory-image-3.png);
}

div#directory-image4 {
    background-image: url(http://www.itseducation.asia/assets/images/directory-image-4.png);
}


/* Owl caoursel section */

#shools-guide-header-slideshow {
    height: 250px;
}

#shools-guide-header-slideshow .item div.overlay-base {
    height: 250px;
    background-size: 50.5% auto;
    background-position: left top, right top;
}

#shools-guide-header-slideshow .owl-nav .owl-prev,
#shools-guide-header-slideshow .owl-nav .owl-next {
    transform: translateY(-50%);
}

#link-contact {
    font-size: 15px !important;
    margin-top: 10px !important;
    padding: 7px 20px;
    position: static;
    width: 130px;
    margin: 0 auto;
    top: initial;
    left: initial;
    right: initial;
    bottom: inherit;
}

.overlay1 {
    width: 45% !important;
    height: 50% !important;
    opacity: 1 !important;
    font-size: 18px !important;
    background: rgba(255, 255, 255, 0.8) !important;
    /*padding-top: 25px !important;*/
}

.row-fluid {
    margin-left: -15px;
    margin-right: -15px;
}


/* Carousel img section */

#carousel-img-section {
    display: none;
    height: 250px;
    background-image: url('assets/images/7.jpg');
    background-position: center center;
    background-size: 100%;
    background-repeat: no-repeat;
}

#img-8.btm-text-container {
    margin: 0 auto !important;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 10px;
    font-size: 15px !important;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

#img-8.btm-text-container a {
    color: #000 !important;
}


/* Google Search Console section */

#header2-inner-wrapper {
    width: 60%;
    margin: 0;
}

#header-search {
    width: 35%;
}

#header-search,
#header-language {
    min-height: 69px;
}

#search-input-container .gsc-control-cse {
    padding: 0;
}

#search-input-container form.gsc-search-box,
#search-input-container table.gsc-search-box {
    margin: 0;
}

#search-input-container .gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 5px;
}

#search-input-container .gsc-search-button input.gsc-search-button {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-left: 10px;
    height: 27px!important;
    margin: 0;
    width: 40px;
}

#search-input-container .cse .gsc-control-cse,
.gsc-control-cse {
    background: transparent !important;
    border: none !important;
}

#search-input-container input.gsc-input {
    font-size: 13px !important;
}

#search-input-container .gsib_a {
    padding: 3px 6px 0;
}

#search-input-container .gsc-adBlock {
    display: none;
}

div#gsc-iw-id1 table#gs_id50 {
    border-spacing: 0px;
}

html form#sidebar-online-form button#contact-submit {
    background: #0099CB !important;
    color: #fff !important;
    border-radius: 70px;
    color: #ffffff;
    font-size: 12px;
    font-weight: 600;
    line-height: 1em;
    margin: 0 5px 10px 0;
    padding: 13px 30px 11px;
    min-width: 125px;
    text-align: center;
}

html form#sidebar-online-form button#contact-submit:hover{
    background: rgba(0, 153, 203, 0.5) !important;
}

.lazyLoad {
    display: none !important;
}

.articles h3 {
    color: #fff;
}

.pop-contact i{ display: block; }
@media only screen and (max-width: 768px) {
    #contact iframe {
        width: 100%;
        float: none;
        margin-bottom: 15px;
    }
    div#contact td {
        width: 100%;
        display: block;
        height: 100%;
    }
    div#contact td img {
        text-align: center;
    }
    div#contact td img {
        text-align: center;
        margin: auto;
        display: block;
    }
    table.featured-banner .banner-flash table tr td p {
        padding: 8px;
    }
}

@media only screen and (max-width: 1024px) {
    .online-enquiry {
        height: 545px;
        margin-top: 10px;
    }
    .online-enquiry .form-group {
        margin-bottom: 7px;
    }
    #header2-inner-wrapper {
        width: 73%;
        text-align: right !important;
    }
    table.featured-banner .banner-flash {
        height: 220px!important;
    }
    table.featured-banner .banner-flash table tr td {
        line-height: 12px;
    }
    table.featured-banner .banner-flash table tr td p {
        padding: 5px;
    }
    table.featured-banner .banner-flash table tr td p a {
        font-size: 11px;
    }
}

@media only screen and (max-width: 677px) {
    .online-enquiry {
        margin-top: 10px;
    }
    table.photos-table td {
        width: 100%;
        display: block;
    }
    table.photos-table td:first-of-type img {
        margin-bottom: 1em;
    }
    table.photos-table td:first-of-type {
        text-align: center;
    }
}

@media only screen and (max-width: 866px) {
    #header2-inner-wrapper {
        text-align: center !important;
        width: 100%;
    }
    table.featured-banner .banner-flash table tr td p {
        padding: 10px;
    }
}


/* Custom, screen width < 600px */

@media only screen and (max-width: 600px) {
    /*.online-enquiry {
        margin-top: auto;
    }*/
    #mainButton {
        margin: 10px auto 10px auto;
    }
    #bc .greyArrow {
        width: 13px;
    }
    #bc .blueArrow {
        background-size: cover;
    }
    table.featured-banner .banner-flash {
        height: 215px!important;
    }
    table.featured-banner .banner-flash table tr td {
        line-height: 9px;
    }
    table.featured-banner .banner-flash table tr td p {
        padding: 5px;
    }
    table.featured-banner .banner-flash table tr td p a {
        font-size: 10px;
    }
}

@media only screen and (max-width: 480px) {
    table.featured-banner .banner-flash table {
        border-collapse: separate;
        border-spacing: 5px;
    }
    body table.featured-banner .banner-flash {
        background-size: 100% 95% !important;
    }
}


/* Custom, screen width < 375px */

@media only screen and (max-width: 375px) {
    .online-enquiry {
        width: 100%;
        margin-top: auto;
    }
	img { max-width: 100%; height: auto; }
    /*#content-wrapper img {
       width: 100%;
    }
    #content-container  img {
       width: 100%;
    }*/
    .articles {
        margin-bottom: 0;
    }
    #subject table {
        border-spacing: 0px !important;
    }
    #subject td {
        display: block;
        width: 100% !important;
        height: 100%;
        border-spacing: 0px;
        margin: 5px 0px;
    }
    #bc {
        height: auto;
    }
    #bc .greyArrow {
        width: 65px;
    }
    #content-container #content-wrapper #dividerTop img {
        width: 9px;
    }
    #download img.adobe {
        float: none;
        margin: 15px 0px;
    }
    #content-container #content-wrapper table img {
        width: 17px;
    }
    #download table {
        margin-left: -20px;
    }
    #content-container #content-wrapper #contact table img {
        width: 100%;
    }
    #dividerTop A {
        display: inline-block;
    }
    #content-container #content-wrapper .photos-table img {
        width: auto;
    }
    div#sitemap table td {
        width: 100%;
        display: block;
    }
    #subject td:first-of-type {
        margin-top: 0px;
    }
    table.featured-banner .banner-flash td img {
        width: 100% !important;
    }
}

@media only screen and (max-width: 992px) {
    #quote {
        background: none;
    }
    .title {
        text-align: center;
    }
    div#share-buttons a {
        margin: 10px 0;
    }
    table.featured-banner .banner-text {
        padding: 0;
        margin-top: 0px;
    }
    table.featured-banner .banner-flash {
        height: 330px!important;
    }
    table.featured-banner .banner-flash table tr td p a {
        font-size: 15px;
    }
    table.featured-banner .banner-flash table tr td p {
        padding: 16px;
    }
}
